[Wine] Re: Age of Empire 2 GOLD with Expansion The Conqueror not work

rainbows_box wineforum-user at winehq.org
Fri Nov 7 08:33:26 CST 2008

I'm also a newbie in Wine use.

You have to install the version 1.0.0 of Wine because following versions doesn't make AOE working.  [Wink] 

But I suggest you to use PlayOnLinux which can use multiple installation version of Wine at the same time. It allow you to use the best suitable Wine version for each Windows application you have installed.

So, when you want to install a new Windows application, check before in AppDB the Wine version that gives the best results with your application and use this version (not the last version).  [Idea]

More information about the wine-users mailing list